ava.lang.IllegalArgumentException: The referenced transaction has expired or is no longer valid.

GitHub | jkb016 | 8 months ago
tip
Do you know that we can give you better hits? Get more relevant results from Samebug’s stack trace search.
  1. 0

    GitHub comment 2003#245651940

    GitHub | 8 months ago | jkb016
    ava.lang.IllegalArgumentException: The referenced transaction has expired or is no longer valid.

    Root Cause Analysis

    1. ava.lang.IllegalArgumentException

      The referenced transaction has expired or is no longer valid.

      at com.google.appengine.api.datastore.DatastoreApiHelper.translateError()
    2. Google AppEngine
      FutureWrapper.get
      1. com.google.appengine.api.datastore.DatastoreApiHelper.translateError(DatastoreApiHelper.java:54)
      2. com.google.appengine.api.datastore.DatastoreApiHelper$1.convertException(DatastoreApiHelper.java:129)
      3. com.google.appengine.api.utils.FutureWrapper.get(FutureWrapper.java:97)
      4. com.google.appengine.api.datastore.Batcher$ReorderingMultiFuture.get(Batcher.java:131)
      5. com.google.appengine.api.datastore.FutureHelper$TxnAwareFuture.get(FutureHelper.java:182)
      6. com.google.appengine.api.utils.FutureWrapper.get(FutureWrapper.java:89)
      6 frames